# about.properties
# contains externalized strings for about.ini
# java.io.Properties file (ISO 8859-1 with "\" escapes)
# fill-ins are supplied by about.mappings
# This file should be translated.

blurb=Papyrus Designer Real-Time Element Types\n\
\n\
Version: {featureVersion}\n\
\n\
Copyright (c) 2018 CEA LIST and others.\n\
Papyrus Designer Real-Time is an integrated, user-consumable environment for editing real-time software architecture models.\n\
Visit http://www.eclipse.org/papyrus
